.wa_style_kb9f7fdw29hi8g
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #000000;
}

.wa_style_kb9f7fdw29hk5s
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #000000;
}

.wa_style_kb9f7fdw29hjhs
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	color: #000000;
}

.wa_style_kb9gale76vb0jk
{
	font-family: Architects Daughter, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #5749a0;
}

.wa_style_kbggqb6a8z8za8
{
	font-family: Gochi Hand, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 50px;
	color: #005272;
	line-height: 100%;
}

.wa_style_kbghnohm3cstk0
{
	font-size: 18px;
	color: #005272;
}

.wa_style_kbgz7js66s863s
{
	font-family: Assistant, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	color: #333333;
}

.wa_style_kbgz7q5o7hzdm0
{
	font-family: Lilita One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 40px;
	color: #005272;
}

.wa_style_kbgzkstb4girc8
{
	font-family: Concert One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	color: #333333;
	line-height: 110%;
}

.wa_style_kbgzthfx70c82o
{
	font-family: Lilita One, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
	line-height: 300%;
}

.wa_style_kbgzwire4n3274
{
	font-family: Comfortaa, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	color: #333333;
	line-height: 300%;
}

